package com.yeejoin.amos.boot.module.common.api.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yeejoin.amos.boot.module.common.api.entity.FeedbackSuggestions;

/**
 * 反馈建议表 Mapper 接口
 *
 * @author system_generator
 * @date 2025-05-15
 */
public interface FeedbackSuggestionsMapper extends BaseMapper<FeedbackSuggestions> {
    String getCompanyNameByOrgCode(String orgCode);

    String getCompanySeqByCompanyCode(String companyCode);

    String getCompanyTypeByCompanyCode(String companyCode);
}
